using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using SysCore;
using SysCore.Control;

public partial class M_Verify_Menu : System.Web.UI.Page
{
    public Hashtable xview = new Hashtable();
    protected void Page_Load(object sender, EventArgs e)
    {
        new LoginState().CheckLoginM();
        PhoneModule pm = new PhoneModule();
        pm.PushModule("Phone_Approve_SalesOrderList", "销售订单", "SalesOrderVerify_List.aspx", "graph.png");
        pm.PushModule("Phone_Approve_DeliveryOrderList", "发货单", "DeliveryOrderVerify_List.aspx", "graph.png");
        pm.PushModule("Phone_Approve_PurchaseOrderList", "采购订单", "PurchaseOrderVerify_List.aspx", "graph.png");
        pm.PushModule("Phone_Approve_PurchaseInList", "采购入库单", "PurchaseInVerify_List.aspx", "graph.png");
        xview.Add("module_html", pm.CreateModule());
    }
}